Source: docopts
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ryan Kuester <rkuester@insymbols.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-docopt-docopt-go-dev
Standards-Version: 4.5.0
Homepage: https://github.com/docopt/docopts
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/docopt/docopts

Package: docopts
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Shell interpreter for docopt
 Shell interpreter for docopt (http://docopt.org/), the command-line interface
 description language.
